.a-votePageBtn {
  display: inline-block;
  position: relative;
  margin: 10px;
  padding-left: 18px;
  padding-right: 18px;
  border-radius: 22px/50%;
  border-style: solid;
  border-width: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 40px;
  white-space: nowrap;
  letter-spacing: 0.06em;
}
.a-votePageBtn.-largeVotePageBtn {
  padding-left: 24px;
  padding-right: 24px;
  border-radius: 23px/50%;
  font-size: 2.4rem;
  line-height: 46px;
  text-align: center;
}
.a-votePageBtn.-mobileBlockBtn {
  min-width: 70%;
}
.a-votePageBtn.-winnerFooterBtn {
  float: left;
}
.a-votePageBtn.-votePageVotedBtn {
  opacity: 0.5;
  cursor: default;
}

@media (min-width: 768px) {
  .a-votePageBtn {
    font-size: 1.8rem;
  }
  .a-votePageBtn.-mobileBlockBtn {
    min-width: 0;
  }
}
.a-votePageWrapper {
  position: relative;
  display: block;
  width: 100%;
  max-width: 1350px;
  margin: 0 auto !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.a-votePageWrapper.-votePagefullWidth {
  max-width: none;
}
.a-votePageWrapper.-votePageNarrow {
  max-width: 700px;
}
.a-votePageWrapper.-votePageItemWrp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.vc_column_container > .vc_column-inner {
  padding: 0 !important;
}

.vc_row {
  margin: 0 !important;
}

#primary {
  padding: 0;
  margin-top: 0;
}

.wpb_wrapper {
  padding: 1px 0;
}

.a-badge {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 0;
  border-radius: 50%;
  font-size: 1.5rem;
  line-height: 40px;
}
.a-badge.-bigBadge {
  width: 100px;
  height: 100px;
}
.a-badge.-badgeProgress {
  margin-top: -19px;
}
.a-badge.-hoverBadge {
  top: 50%;
  left: 50%;
  margin-left: -50px;
  padding-top: 24px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  line-height: 20px;
}

.a-sponsoreArea.-headerArea {
  margin-top: 120px;
  margin-bottom: 64px;
}

.a-votePageText {
  padding-top: 80px;
  padding-right: 15px;
  padding-bottom: 80px;
  padding-left: 15px;
  text-align: center;
}

.m-votePageContent__headline {
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}
.m-votePageContent__headline.-bigHeadline {
  font-size: 5rem;
  text-transform: none;
}
.m-votePageContent__headline.-pageItem {
  padding-left: 10px;
  padding-right: 10px;
}
.m-votePageContent__lead {
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 1.6rem;
}
.m-votePageContent__lead.-headerLead {
  margin-top: 64px;
  margin-bottom: 64px;
}
.m-votePageContent__lead.-pageItem {
  padding-left: 10px;
  padding-right: 10px;
}

.m-votePageModal {
  position: relative;
  margin: 25px;
  padding: 20px;
  max-width: 480px;
  background: #fff;
  text-align: center;
  color: #3F5696;
}
.m-votePageModal__overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}
.m-votePageModal__title {
  margin: 0 0 35px;
  font-size: 2.4rem;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}
.m-votePageModal__description {
  color: #000;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}
.m-votePageModal__voteBtn {
  position: relative;
  display: block;
  margin-top: 25px;
  padding: 10px;
  color: #000;
  background-color: #3F5696;
  font-size: 20px;
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  cursor: pointer;
}
.m-votePageModal__close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: -16px;
  right: -16px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
}
.m-votePageModal__close::after, .m-votePageModal__close::before {
  display: block;
  position: absolute;
  height: 5px;
  width: 20px;
  top: 18px;
  content: "";
  background: #3F5696;
}
.m-votePageModal__close::before {
  left: 10px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.m-votePageModal__close::after {
  right: 10px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (min-width: 560px) {
  .m-votePageModal {
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.m-votePageWinner__item {
  margin: 15px;
  padding: 0;
}
.m-votePageWinner__item::after {
  display: block;
  content: "";
  clear: both;
}
.m-votePageWinner__item > div:first-child {
  padding: 0;
}
.m-votePageWinner__footWrapper {
  display: block;
  position: relative;
}
.m-votePageWinner__footWrapper::after {
  display: block;
  content: "";
  clear: both;
}
.m-votePageWinner__footWrapper > * {
  margin: 10px 0;
}
.m-votePageWinner__logo {
  float: right;
}

@media (min-width: 768px) {
  .m-votePageWinner__item {
    margin: 25px;
  }
}
.m-votePageItem {
  position: relative;
  margin: 15px;
  padding: 0;
  text-align: center;
}
.m-votePageItem__header {
  position: relative;
}
.m-votePageItem__textWrapper {
  padding: 15px;
}
.m-votePageItem__textWrapper > *:first-child {
  margin-top: 0;
}
.m-votePageItem__hoverLayer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.m-votePageItem__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  background-color: #000;
}
.m-votePageItem__progressBar {
  display: block;
  position: relative;
  height: 5px;
  margin-top: -5px;
}
.m-votePageItem__progress {
  display: block;
  position: relative;
  height: 5px;
}
.m-votePageItem__btnContainer {
  font-size: 0;
}
.m-votePageItem__boldText {
  font-size: 2.4rem;
}
.m-votePageItem:not(.votePagedisabled) .m-votePageItem:hover .m-votePageItem__hoverLayer {
  opacity: 1;
}
.m-votePageItem:not(.votePagedisabled) .m-votePageItem__header {
  cursor: pointer;
}

@media (min-width: 768px) {
  .m-votePageItem {
    max-width: calc(33.333333% - 50px);
    margin: 25px;
    padding-bottom: 128px;
  }
  .m-votePageItem__textWrapper {
    padding: 25px;
  }
  .m-votePageItem__textWrapper.-largeTextWrapper {
    padding: 35px;
  }
  .m-votePageItem__btnContainer {
    position: absolute;
    right: 5px;
    bottom: 5px;
    left: 5px;
  }
}
.m-votePageHeader {
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
  width: 100%;
  min-height: 100vh;
  background-position: top center;
  background-size: cover;
  text-align: center;
}
.m-votePageHeader__btn {
  max-width: 470px;
  width: 100%;
}

.m-votePageFooter {
  padding: 50px;
  text-align: center;
}
.m-votePageFooter > p {
  margin-bottom: 10px;
}
